1. tresypico

    OP tresypico Newbie
    Newcomer

    Joined:
    Dec 11, 2019
    Messages:
    3
    Country:
    Colombia
    Hi!
    I think that accidentaly I upgrade the gamecard reader and now I can't barely use it (which is importarnt for me)
    The background: My Switch runs OFW 8.1 on the sysMMC. On my SD I had a emuMMC running CFW 8.1 which I upgraded to 9.0.1 using Choidujour. During the upgrade maybe (I not sure) I had the noGC option disabled.

    Now every time I insert a cartridge I get and error on...
    - OFW 8.1
    - CFW 9.0.1 without specify nogc in BTC.ini
    - CFW 9.0.1 with nogc=1 on BTC.ini
    The only way I have use cartridges is running CFW 9.0.1 with nogc=0

    For some personal reasons the card reader is important to me... so the question is:
    Can I "recover" my GC reader?

    For the OFW: I think it happends because a version mismatch with the reader's firmware version. If I upgrade the OFW… will it work again?
    For the CFW: Which is the safest and most compatible option to prevent this to happend again?

    Thank you!
     
  2. gierso

    gierso Newbie
    Newcomer

    Joined:
    Aug 1, 2014
    Messages:
    4
    Country:
    Mexico
    I think you updated the GC firmware so I believe only will be able to play with 9.0.1 and above on OFW


    Enviado desde mi Pixel 3 XL mediante Tapatalk
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - (software, GameCard, problem)